.lffbanner{ background:#eee url(../images/banner_bg.jpg) no-repeat; background-size:cover; min-height:250px;}
.lffbanner .swiper-container{ padding:42px 0;}
.lffbanner .swiper-slide{display:flex; display: -webkit-flex;  justify-content:space-between;align-items:center;-webkit-flex-direction: row-reverse; flex-direction: row-reverse;}
.lffbanner .pic{ width:670px; height:470px; border-radius:8px; background:#fff; box-shadow:0 8px 16px rgba(0,0,0,.1); margin-right:100px; overflow:hidden;}
.lffbanner .Ba_text{ width: calc(100% - 920px);margin-left:100px;}
.lffbanner .Ba_text .xh{ font-size:36px;}
.lffbanner .Ba_text .bt{ font-size:38px; margin:15px 0 45px;}
.lffbanner .Ba_text .more{ font-size:18px; color:#fff; border-radius:4px;display: inline-block;background: #e20613;border:1px solid #e20613;  padding:11px;min-width:108px; text-align:center;}
.lffbanner .Ba_text .more:hover{background: #fff; color:#e20613;}
.lffbanner .swiper-container-horizontal>.swiper-pagination-bullets{ bottom:70px;}
.lffbanner .swiper-pagination-bullet{ width:12px; height:12px; opacity:1; background:#fff; border:1px solid #9d9fa0; box-shadow:0 0 4px rgba(0,0,0,.35);}
.lffbanner .swiper-pagination-bullet-active{ background:#e20613;border:1px solid #e20613;box-shadow: none;}
@media (max-width:1440px) {	
    .lffbanner .Ba_text{width: calc(100% - 770px);margin-left:0;}
	.lffbanner .pic{ margin-right:0;}
	.lffbanner .swiper-container-horizontal>.swiper-pagination-bullets{ left:60px;}
}
@media (max-width:1366px) {	
    .lffbanner .pic{width: 600px;height: 400px;}
	.lffbanner .Ba_text {width: calc(100% - 660px);}
}
@media (max-width:1280px) {	
    .lffbanner .Ba_text .xh{ font-size:30px;}
	.lffbanner .Ba_text .bt{ font-size:34px;margin: 10px 0 40px;}
	.lffbanner .Ba_text .more{ font-size:16px;}
}
@media (max-width:1080px) {	
    .lffbanner .pic{width: 50%;height: 300px;}
	.lffbanner .Ba_text {width:47%;}
	.lffbanner .Ba_text .xh{ font-size:28px;}
	.lffbanner .Ba_text .bt{ font-size:30px;margin: 10px 0 30px;}
}
@media (max-width:880px) {	
    .lffbanner .pic{width:55%;height: 300px;}
	.lffbanner .Ba_text {width:40%;}
	.lffbanner .Ba_text .xh{ font-size:24px;}
	.lffbanner .Ba_text .bt{ font-size:26px;margin:10px 0 20px;}
	.lffbanner .Ba_text .more{ padding:8px 11px;}
	.lffbanner .swiper-container-horizontal>.swiper-pagination-bullets{ left:20px;}
}
@media (max-width:767px) {
	.lffbanner .swiper-container{ padding:30px 0;}
	.lffbanner .pic{height: 260px;}
	.lffbanner .Ba_text .xh{ font-size:20px;}
	.lffbanner .Ba_text .bt{ font-size:22px;margin:5px 0 20px;}
	.lffbanner .swiper-container-horizontal>.swiper-pagination-bullets{ bottom:45px;}
}
@media (max-width:550px) {
	.lffbanner .swiper-container { padding: 20px 0 55px;}
	.lffbanner .swiper-slide{ display:block;}
	.lffbanner .pic{ width:100%;}
	.lffbanner .Ba_text{ width:100%; text-align:center; margin-top:20px;}
	.lffbanner .Ba_text .xh{ font-size:18px;}
	.lffbanner .Ba_text .bt{ font-size:20px;margin:5px 0 10px;}
	.lffbanner .swiper-container-horizontal>.swiper-pagination-bullets{ left:0; bottom:20px;}
}

/*ind_pro*/
.ind_pro{ background:#fff; padding:70px 0 44px; min-height:300px; overflow:hidden;}
.ind_pro ul li{ width:57.57%;height:436px; border:1px solid #e6e6e6; border-radius:4px;margin-bottom:36px; position:relative; overflow:hidden;float:left;}
.ind_pro ul li:nth-child(2n){ float:right;}
.ind_pro ul li:nth-of-type(2),.ind_pro ul li:nth-of-type(3),.ind_pro ul li:nth-of-type(6) {width: calc(42.43% - 36px); }
.ind_pro ul li:hover{ transform:translateY(-3px);}
.ind_pro ul li .pic{ display:block; width:100%; height:326px; overflow:hidden;}
.ind_pro ul li:hover .pic img{transform: scale(1.05);}
.ind_pro ul li .text{ width:65%;background:#fff; padding:45px 30px 20px; position:absolute; left:0; bottom:0;}
.ind_pro ul li:nth-of-type(2) .text,.ind_pro ul li:nth-of-type(3) .text,.ind_pro ul li:nth-of-type(6) .text{width:56.5%;}
.ind_pro ul li .text span{ display: inline-block; min-width:180px; max-width:80%; font-size:18px; color:#fff; text-align:center; padding:5px 10px; background:#9d9fa0;background: linear-gradient(to right, #9d9fa0 60%, #c7c8c8);max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis; position:absolute; top:-18px; left:0;}
.ind_pro ul li .text .name{ font-size:30px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.ind_pro ul li .text .ms{ height:60px; font-size:20px; color:#9c9e9f;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; margin-top:5px;}
.ind_pro ul li .more{ font-size:18px; color:#fff; border-radius:4px;display: inline-block;background: #e20613; border:1px solid #e20613; padding:11px; min-width:150px; text-align:center;max-width:25%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis; position:absolute; bottom:84px; right:32px;}
.ind_pro ul li:nth-of-type(2) .more,.ind_pro ul li:nth-of-type(3) .more,.ind_pro ul li:nth-of-type(6) .more{max-width:38%;}
.ind_pro ul li:hover .more{background: #fff; color:#e20613;}
@media (max-width:1680px) {
	.ind_pro{padding:60px 0 24px;}
}
@media (max-width:1440px) {
	.ind_pro{padding:50px 0 14px;}
	.ind_pro ul li .text .name{ font-size:26px;}
	.ind_pro ul li .text .ms{ font-size:18px;}
}
@media (max-width:1280px) {
	.ind_pro{padding:40px 0 20px;}
	.ind_pro ul li{ width:53%; margin-bottom:20px;}
	.ind_pro ul li:nth-of-type(2), .ind_pro ul li:nth-of-type(3), .ind_pro ul li:nth-of-type(6){width: calc(47% - 20px);}
	.ind_pro ul li .text{padding: 40px 20px 10px;}
	.ind_pro ul li .text span{ min-width:150px;}
	.ind_pro ul li .text .name{ font-size:22px;}
	.ind_pro ul li .text .ms{ font-size:16px;}
	.ind_pro ul li .more{ font-size:16px;min-width: 120px;}
}
@media (max-width:1080px) {
	.ind_pro ul li{width:49%; height:366px;}
	.ind_pro ul li:nth-of-type(2), .ind_pro ul li:nth-of-type(3), .ind_pro ul li:nth-of-type(6){width:49%;}
	.ind_pro ul li .pic{ height:256px;}
	.ind_pro ul li .text { width:56.5%;padding: 30px 15px 5px;}
	.ind_pro ul li .text span{min-width:120px; font-size:16px;}
	.ind_pro ul li .text .name{ font-size:20px;}
	.ind_pro ul li .more{ right:20px;}
	.ind_pro ul li:nth-of-type(2) .more, .ind_pro ul li:nth-of-type(3) .more, .ind_pro ul li:nth-of-type(6) .more { max-width: 25%;}
}
@media (max-width:880px) {
	.ind_pro ul li{width:100%;}
	.ind_pro ul li:nth-of-type(2), .ind_pro ul li:nth-of-type(3), .ind_pro ul li:nth-of-type(6){width:100%;}
	.ind_pro ul li .text,.ind_pro ul li:nth-of-type(2) .text, .ind_pro ul li:nth-of-type(3) .text, .ind_pro ul li:nth-of-type(6) .text{width: 70%;padding: 30px 15px 20px;}
	.ind_pro ul li .more{ padding:8px 11px;}
}
@media (max-width:767px) {
	.ind_pro ul li{ margin-bottom:15px;}
    .ind_pro {padding: 30px 0 0px;}
}
@media (max-width:550px) {
	.ind_pro ul li{ height:auto;}
	.ind_pro ul li .pic{ height:206px;}
	.ind_pro ul li .text{ position:inherit;}
    .ind_pro ul li .text,.ind_pro ul li:nth-of-type(2) .text, .ind_pro ul li:nth-of-type(3) .text, .ind_pro ul li:nth-of-type(6) .text{width: 100%;}
	.ind_pro ul li .text span{ max-width:50%;}
	.ind_pro ul li .text .ms{ display:none;}
	.ind_pro ul li .more{ bottom:60px;}
}
/*ind_hengfu*/
.ind_hengfu{ margin:30px auto 100px; position: relative;border-radius: 5px;box-shadow: 0 1px 4px 0 rgba(0,0,0,0.3);min-height: 129px;padding-left: 150px;display:flex; display: -webkit-flex; align-items:center;}
.ind_hengfu>img{margin-top: -35px; margin-bottom: -35px; position: relative;}
.ind_hengfu .text{background:url(../images/hfico.png) no-repeat; margin:25px 0 17px 13%;}
.ind_hengfu .text .cont{ padding-left:92px;}
.ind_hengfu .text p{ font-size:40px;}
.ind_hengfu .text span{ display:block; font-size:24px; font-weight:bold; line-height:28px; margin-bottom:10px; font-family:'Microsoft Yahei', '微软雅黑';}
.ind_hengfu .huibg{position: absolute;border-radius: 5px;left: 0; right: 0; top: 0; bottom: 0;z-index: -1;overflow: hidden;}
.ind_hengfu .huibg p{ height: 100%;transform: skew(0deg,-2deg);background-image: linear-gradient(to right,#9c9e9f,#c6c7c8); margin-top: 150px;}
@media (max-width:1680px) {
	.ind_hengfu{ margin:30px auto 80px;}
}
@media (max-width:1440px) {
	.ind_hengfu{ margin:30px auto 70px;}
}
@media (max-width:1280px) {
	.ind_hengfu{ margin:20px auto 60px; padding:0;justify-content: center;}
	.ind_hengfu .text{margin: 25px 0 17px 5%;}
	.ind_hengfu .text p{ font-size:34px;}
	.ind_hengfu .text span{ font-size:20px;}
}
@media (max-width:767px) {
	.ind_hengfu{ margin:10px auto 30px; padding:0 30px;}
	.ind_hengfu>img{ display:none;}
	.ind_hengfu .text{margin: 20px auto 15px;}
	.ind_hengfu .text p{ font-size:28px;}
	.ind_hengfu .text span{ font-size:18px;}
}
@media (max-width:500px) {
   .ind_hengfu .text{ background-size: 60px 58px;}
   .ind_hengfu .text .cont{ padding-left:70px;}
   .ind_hengfu .text p{ font-size:24px;}
   .ind_hengfu .text span{ font-size:16px;}
}

/*ind_new*/
.ind_new{background:#f7f7f7; padding:70px 0; min-height:300px; overflow:hidden;}
.ind_new ul li{ width:22.75%; margin-right:3%; float:left;}
.ind_new ul li:nth-child(4n){ margin-right:0;}
.ind_new ul li:hover{transform:translateY(-3px);}
.ind_new ul li .pic{ display:block; width:100%; height:216px; border-radius:4px; overflow:hidden;}
.ind_new ul li:hover .pic img{transform: scale(1.05);}
.ind_new ul li time{ display:block;font-size:18px;color:#9c9e9f; margin:20px 0 10px;}
.ind_new ul li .name{ font-size:24px; margin-bottom:10px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block; font-family:'Microsoft Yahei', '微软雅黑';}
.ind_new ul li:hover .name{color:#e30613;}
.ind_new ul li p{ font-size:18px; line-height:30px; height:60px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.ind_new ul li .flming{ display:inline-block;height:46px; line-height:44px; font-size:20px; padding:0 30px; border-radius:30px; border:1px solid #262626; margin-top:35px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ind_new ul li .flming:hover{border:1px solid #e30613; color:#e30613;}
.ind_new .allmore{ margin-top:75px;}
@media (max-width:1680px) {
	.ind_new{padding:60px 0;}
}
@media (max-width:1440px) {
	.ind_new{padding:50px 0;}
	.ind_new ul li .pic{ height:190px;}
	.ind_new ul li .name{ font-size:22px;}
	.ind_new ul li .flming{ font-size:18px; margin-top:30px;}
	.ind_new .allmore { margin-top: 45px;}
}
@media (max-width:1280px) {
	.ind_new{padding:40px 0;}
	.ind_new ul li time{ font-size:16px;margin: 10px 0 5px;}
	.ind_new ul li .pic{ height:160px;}
	.ind_new ul li .name{ font-size:20px;}
	.ind_new ul li p{ font-size:16px; height:48px; line-height:24px;}
	.ind_new ul li .flming{ font-size:16px; margin-top:20px; height:42px; line-height:40px;}
	.ind_new .allmore {margin-top: 30px;}
}
@media (max-width:1080px) {
	.ind_new ul li{ width:48.5%; margin-bottom:20px;}
    .ind_new ul li:nth-child(4n){ margin-right:3%;}
	.ind_new ul li:nth-child(2n){ margin-right:0;}
	.ind_new ul li .pic{ height:220px;}
	.ind_new ul li .name{ margin:0;}
	.ind_new ul li p{ display:none;}
	.ind_new .allmore {margin-top: 10px;}
}
@media (max-width:767px) {
	.ind_new{padding:30px 0;}
	.ind_new ul li{ margin-bottom:15px;}
	.ind_new ul li .pic{ height:180px;}
	.ind_new ul li .name{ font-size:18px;}
	.ind_new .allmore {margin-top: 10px;}
	.ind_new ul li .flming{border: 1px solid #ddd; margin-top:15px;}
	.ind_new .allmore {margin-top: 5px;}
}
@media (max-width:550px) {
	.ind_new ul li .pic{ height:150px;}
	.ind_new ul li .flming{ display:none;}
}
@media (max-width:414px) {
	.ind_new ul li .pic{ height:120px;}
	.ind_new ul li .name{ font-size:16px;}
}

/*ind_video*/
.ind_video{background:#fff; padding:70px 0; min-height:300px; overflow:hidden;}
.ind_video ul li{ width:21.7%; margin:0 4.4% 40px 0; float:left;}
.ind_video ul li:nth-child(4n){margin-right:0;}
.ind_video ul li .pic{ width:100%; height:172px; border-radius:16px; overflow:hidden; position:relative;}
.ind_video ul li:hover .pic img{transform: scale(1.05);}
.ind_video ul li .pic a{ display:block; width:58px; height:58px; background:#fff; border-radius:50%; position:absolute; margin:auto; top:0; bottom:0; left:0; right:0;box-shadow: 0 0 0 2px #e30613; display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.ind_video ul li:hover .pic a{ background:#262626;}
.ind_video ul li .pic a svg{ width:30px; height:30px;transition: all 0s ease;}
.ind_video ul li:hover .pic a svg{ fill:#fff;}
.ind_video ul li .name{ font-size:18px; line-height:24px; height:48px; margin-top:10px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ind_video ul li:hover .name{ color:#e30613;}
.ind_video .allmore{ margin-top:20px;}
@media (max-width:1680px) {
	.ind_video{ padding:60px 0;}
}
@media (max-width:1440px) {
	.ind_video{ padding:50px 0;}
	.ind_video ul li{width: 23.5%; margin: 0 2% 20px 0;}
}
@media (max-width:1280px) {
	.ind_video{ padding:40px 0;}
	.ind_video ul li .pic{ height:152px;}
	.ind_video ul li .pic a{ width:50px; height:50px;}
	.ind_video ul li .pic a svg{ width:24px; height:24px;}
	.ind_video ul li .name{ font-size:16px;}
	.ind_video .allmore{ margin-top:10px;}
}
@media (max-width:1080px) {
	.ind_video ul li{width: 48.5%; margin: 0 3% 20px 0;}
	.ind_video ul li:nth-child(4n){margin-right:3%;}
	.ind_video ul li:nth-child(2n){margin-right:0;}
	.ind_video ul li .pic{ height:230px;}
	.ind_video ul li .name{ height:24px;-webkit-line-clamp: 1;}
}
@media (max-width:767px) {
	.ind_video{ padding:30px 0;}
	.ind_video ul li{ margin-bottom:15px;}
	.ind_video ul li .pic{ height:180px;}
	.ind_video ul li .pic a{ width:44px; height:44px;}
	.ind_video .allmore{ margin-top:5px;}
}
@media (max-width:550px) {
	.ind_video ul li .pic{ height:140px;}
}
@media (max-width:414px) {
	.ind_video ul li .pic{ height:110px;}
	.ind_video ul li .pic a{ width:38px; height:38px;}
	.ind_video ul li .pic a svg{ width:22px; height:22px;}
}


